<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09362e7fb1137aff5a333eb5927503b9">
  <dict>
    <!--2024-05-31 14:48:46.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:46.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
